@charset "utf-8";
/* CSS Document */
body {width:100%; margin:0 auto; padding:0; font-family:'Roboto',Arial, Helvetica, sans-serif; font-size:1em; line-height:140%; font-weight:400;}
input[type="submit"], a{ cursor:pointer; }

/* Links */ 
a, input[type="submit"]{ cursor:pointer; }
a:link {color: #4A77BA;text-decoration:none; }
a:visited { color: #4A77BA;text-decoration:none;}
a:hover { color: #004459;text-decoration: underline;}
a:active { color: #000;	}  
a img { border:0; }

/* Cookie */ 
.cookie_notification{position:fixed;top:0; left:0;background:#00436a;border-top: solid 1px #000;width: 100%;z-index:100001;padding: 2px 0;text-align: left;} 
.cookie_content{ width:1000px; margin:0 auto; position:relative;}
.cookie_notification p {color: #FFF;font-size: 0.76em; float:left; margin:0; padding:0;}
.cookie_notification a {color:#FFF; text-decoration:none; }
#close_cookies {position:absolute; right:0; padding:0; font-size: 0.76em; font-weight:700;}

/** Fixed Header **/
.header_container {width:100%;  position:fixed; z-index:100000; top:0; left:0; b}
.header_container.cookie { top:26px;}
#header_top{width:100%; background-color:#D2DEE9; padding:0; margin:0; height:43px; overflow:hidden;}
#navigation {float:left; padding:0;}
#navigation ul {margin:0; padding:0; }
#navigation ul li {float:left; margin:0; list-style-type:none;}
#navigation ul li a { font-weight:700; color:#00436A; text-decoration:none; display:block; padding:10px 18px 11px 18px; height:22px; font-size:1em; text-transform:uppercase;}
#navigation ul li a:hover, #navigation ul li a.selected, #navigation ul li a.active {background:#E4EBF1;}
#navigation ul li.nav_logo a {color:#588BAB; font-size: 1.2em;}
#navigation ul li.nav_logo span {font-weight:300;}
#header_right{ float:right; width:250px; }
#social_icons_header { width:250px; float:right;}
#social_icons_header img { float:left;  margin:0; }
.lnk_social{padding:10px 7px 11px 7px; display:block; float:right;}
.lnk_social:hover, .lnk_social.active{ background:#D2DEE9;}
#header_login_btn, #header_myifb_btn {padding:10px 0px 11px 7px;display:block; float:right; margin:0 0 0 10px; }
#header_login_btn a, #header_myifb_btn a{ background:#568AAB; font-size:0.6em; padding:5px 10px 5px 10px; color:#fff; text-decoration:none;}
#header_login_btn a:hover, #header_login_btn.active a, #header_myifb_btn a:hover, #header_myifb_btn.active a { background:#D2DEE9; color:#588BAB;}
#slider_Container_outer{ margin:0;width:100%; background-image:url(../graphics/slider_bg.png); background-position:top left; background-repeat:repeat; }
#slider_Container{width:1000px; margin:0 auto; overflow:hidden;position:relative;z-index:100; }
#slider_subnav, .slider_subnav {position:absolute; left:0; top:0; padding:10px 0 20px 0;z-index:200;  }
#slider_subnav ul, .slider_subnav ul {margin:10px 0 0 0; padding:0; width:100%;}
#slider_subnav ul li, .slider_subnav ul li {list-style-type:none; margin:0 5px 0 10px;}
#slider_subnav ul li a, .slider_subnav ul li a { font-weight:500; color:#00436A; text-decoration:none;  padding:0; display:block; font-size:0.86em; text-transform:uppercase;}
#slider_subnav ul li a:hover, #navigation ul li a.selected, .slider_subnav ul li a:hover  {color:#333;}
#slider_subnav1 ul{ margin-left:122px;}
#slider_subnav2 ul{ margin-left:241px;}
#slider_subnav3 ul{ margin-left:377px;}
#slider_subnav4 ul{ margin-left:509px;}
#slider_subnav5 ul{ margin-left:623px;}
#slider_myifb ul{ margin-left:780px;}
#slider_myifb li.myifb{ background-image:url(../graphics/sml_myifb_icon.png); background-position:0 5px; background-repeat:no-repeat; padding:10px 0 10px 52px; }
#slider_myifb li.profile{ background-image:url(../graphics/sml_profile_icon.png); background-position:0 5px; background-repeat:no-repeat; padding:10px 0 10px 52px; }
#slider_myifb li.itinerary{ background-image:url(../graphics/sml_itinerary_icon.png); background-position:0 3px; background-repeat:no-repeat; padding:10px 0 10px 52px; }
#slider_myifb li.brokerage{ background-image:url(../graphics/sml_business_icon.png); background-position:0 5px; background-repeat:no-repeat; padding:10px 0 10px 52px; }
#slider_myifb li.connections{ background-image:url(../graphics/sml_connections_icon.png); background-position:0 5px; background-repeat:no-repeat; padding:10px 0 10px 52px; }
#slider_myifb li.delegates{ background-image:url(../graphics/sml_finddelegate_icon.png); background-position:0 5px; background-repeat:no-repeat; padding:10px 0 10px 52px; }
.slider_subnav ul ul {margin:0 0 5px 0; padding:0; width:100%; }
.slider_subnav ul ul li {list-style-type:none; margin:0 5px 0 0;}
.slider_subnav ul ul li a { font-weight:400; color:#00436A; text-decoration:none;  padding:0; display:block; font-size:0.76em; text-transform:uppercase;}
.slider_subnav ul ul li a:hover  {color:#333;}
#slider_search{}
.header_search{ float:right; margin:18px 0; width:250px;background:#FFF; height:28px; overflow-y:hidden; }
.header_search input[type="text"] {border:none; border:0; float:left; border-color: transparent; background:#FFF; font-family:'Roboto',Arial, Helvetica, sans-serif; padding: 5px 5px; margin:3px 0 0 5px; font-size:0.76em;  width:210px;} 
.header_search input[type="image"] {border: none;background:none; cursor:pointer;  margin:7px 10px 0 0; padding:0; float:right;}
.ss_overlabel {position:relative; float:left; width:100px; }
.ss_overlabel label.overlabel {}
.ss_overlabel label.overlabel-apply {position:absolute;	top:5px;left:10px;z-index:1; font-size:0.76em; font-family:'Roboto',Arial, Helvetica, sans-serif; }
.header_login{ float:right; padding:20px 0; }
.header_login input[type="text"], .header_login input[type="password"] {border:none; border:0; float:left; border-color: transparent; background:#FFF; font-family:'Roboto',Arial, Helvetica, sans-serif; padding: 5px 5px; margin:3px 0 0 5px; font-size:0.76em;  width:210px;} 
.header_login input[type="submit"] {background:#588BAB; color:#fff; font-size:0.6em; font-family:'Roboto',Arial, Helvetica, sans-serif; text-transform:uppercase; padding:5px 10px 5px 10px; margin:3px 0 0 5px; text-decoration:none; border:0; float:left; }
.header_login input[type="submit"]:hover {}
.header_login .ss_overlabel {width:210px; margin-right:20px;}
.lnk_logout{ float:right; font-weight:700; color:#00436A; font-size:0.76em; }

/** Main Content **/
.content_container {padding-top:40px;}
.content_container.cookie { padding-top:66px;}
.content_container.culture { padding-top:0;}
#subheader {padding:5px 0;}
.subhead_partner {margin-right:10px;}
h1.tagline {color:#B0C7D9; font-size:1.8em; width:440px; float:left; padding-top:23px; }
h1.tagline span {font-weight:300;}
img.subhead_partner {margin:10px 0 0 0; float:right; padding:10px 0;}
#home_link{ height:230px; width:235px; float:left; }
.home_gallerySlider_outer {height:242px; margin-bottom:9px; background:url(../graphics/top_banner.png) no-repeat; background-position:top center; z-index:0; width:100%;}
.home_gallerySlider_outer.nogal{ height:242px;  }
.content_container.culture .home_gallerySlider_outer {background:url(http://ifb2014.com/graphics/top_banner_pink.png) no-repeat; background-position:top center;}
#home_gallerySlider_inner {margin:0 auto;  width:1000px; display:block;}
#topGallery, .flexslider{float:right;position:relative;margin:0;height: 242px;width: 754px;z-index:5;overflow: hidden;}
#topGallery img, .flexslider img{height: 242px;width: 754px;float:right;}
#topGallery ul, .flexslider ul { list-style: none; margin:0; padding:0; }
#topGallery ul li, .flexslider ul li { float: left; }
ol.dots, .flex-control-nav { position:absolute; bottom:0; right: 0; z-index:10000; list-style:none; margin:0; padding:0; list-style:none; }
ol.dots li, .flex-control-nav li {margin:0 0 0 2px; float:left; text-indent:-2000px;}
ol.dots li, .flex-control-nav li a{background:#799FD3; height:20px; width:20px; cursor:pointer; display:block; }
ol.dots li.active, .flex-control-nav li a.flex-active {background:#FFF; }
.partner_img {margin:0 10px 10px 0; padding:10px; border:1px solid #ccc;}

/**Footer**/
#footer_container{width:100%; margin:0; padding:20px 0 0 0; border-top:solid 1px #83AAC5;}
#partners_container{ width:1000px; margin:0 auto; }
#partners_section {margin-left:20px; margin-bottom:20px; width:500px; }
#supporters_section {margin-left:20px; margin-bottom:20px; width:202px; }
#organisers_section {margin-left:90px;}
#partners_section h3, #organisers_section h3 { font-size:0.80em; color:#568AAB; margin:0 0 10px 0; padding:0; font-weight:normal; }
#partnerGallery{ width:550px; padding:0; height:95px; display:block; overflow:hidden; }
#partnerGallery ul{ margin:0; padding:0; list-style:none;}
#partnerGallery li{ float:left;  margin:0; }
#supporterGallery{ width:352px; padding:0; height:95px; display:block; overflow:hidden; }
#supporterGallery ul{ margin:0; padding:0; list-style:none;}
#supporterGallery li{ float:left;  margin:0; }
#footer_wrapper{ background:url(../graphics/footer_bg.png); background-position:top center; background-repeat:repeat-y;}
#footer_wrapper_inner{ width:1000px; margin:0 auto; padding-bottom:50px;}
#footer_left {float:left; width:200px;text-align:left; padding-top:15px;}
#footer_left p {font-size:0.7em; color:#00436A; width:160px; float:right; padding-right:25px; line-height:120%;}
#footer_left ul {margin:0; padding:10px 0; list-style:none; padding-right:25px; float:right; width:160px;}
#footer_left ul li {padding:0; margin:0; line-height:80%; }
#footer_left ul li a {font-size:0.6em; color:#00436A; padding:0; margin:0;}
.eu_flag {margin:35px 0 0 15px;}
#footer_right {float:right; width:500px; margin-right:290px; }
#footer_right span {font-weight:300;}
#footer_right h1 {padding-left:25px; margin:20px 0 0 0; line-height:100%; font-size:1.9em;}
#footer_right h1 a { text-decoration:none; color:#00436A;}
#footer_right h2 {padding-left:25px; margin:15px 0 0 0; line-height:140%; font-size:1.1em;}
#footer_right h2 a { text-decoration:none; color:#00436A; }
#footer_right h3 {padding-left:25px; margin:10px 0 0 0;  line-height:140%; font-size:1.1em;}
#footer_right h3 a {color:#00436A; text-decoration:none;}
#footer_right p {padding-left:25px; margin:0 0 15px 0;  line-height:140%; font-size:0.9em; }
#footer_right p a {color:#00436A; text-decoration:none; }
#footer_social {padding-left:15px; margin:0; padding-top:30px;}
#footer_social img {float:left;}
		
/* side sliders */
#sidetabs{position:fixed;right:0;top:230px;margin:0;padding:0;list-style:none; z-index:999999; float:left; }
.side_tab{  width:auto; height:auto;  cursor:pointer; float:right; }
.side_tab_link{float:left;}
.side_tab_body{float:left;}
#slider_qanda{ width:500px; height:86px; padding:17px 0 17px 30px; color:#FFF; background:#06456B;}
#slider_language{ padding:20px; background:#06456B;}
#slider_contacts{ padding:20px; background:#06456B; width:900px;}
#slider_feedback{ padding:20px; background:#06456B; width:680px;}
#slider_feedback h2{ color:#FFF; font-size:1.1em; line-height:140%; margin:0 0 10px 0; }
#slider_feedback p { color:#FFF; font-size:0.86em; line-height:140%; margin:0; font-weight:bold; }
.fb_fieldset {border:none; margin:0; padding:0; float:left;}
#slider_feedback .ss_overlabel {position:relative; width:270px; }
#slider_feedback .ss_overlabel label.overlabel {}
#slider_feedback .ss_overlabel label.overlabel-apply {position:absolute;	top:7px;left:5px;z-index:1; font-size:0.8em; color:#000; font-family:'Roboto',Arial, Helvetica, sans-serif; font-weight:bold;  }
#slider_feedback textarea { width:390px; height:60px; border:none; border:0; margin:-1px 0 10px 0; padding:10px 5px; font-size:0.8em; color:#000; font-family:'Roboto',Arial, Helvetica, sans-serif; font-weight:bold;}
#slider_feedback input[type="text"] {width:250px; padding:10px 5px; margin-bottom:10px; border:none; border:0; font-size:0.8em; color:#000; font-family:'Roboto',Arial, Helvetica, sans-serif; font-weight:bold; }
#slider_feedback input[type="submit"] {width:400px; padding:10px 0 9px 0; margin-top:0;  border:none; background:#D2DEE9; font-weight:bold; text-transform:uppercase; color:#06456B;}
#slider_contacts .sc_col{ width:300px; float:left; margin:0;}
#slider_contacts .sc_col h2{ color:#FFF; font-size:1.1em; line-height:140%; margin:0 0 10px 0; }
#slider_contacts .sc_col p{ color:#FFF; font-size:0.86em; line-height:140%; margin:0; font-weight:bold; }
#slider_contacts .sc_col a{ color:#FFF;  }

/* spacers and floats */
.spacer_0 {height:0px;overflow:hidden;font-size:1px;clear:both;}
.spacer_5 {height:5px;overflow:hidden;font-size:1px;clear:both;}
.spacer_10 {height:10px;overflow:hidden;font-size:1px;clear:both;}
.spacer_20 {height:20px;overflow:hidden;font-size:1px;clear:both;}
.spacer_30 {height:30px;overflow:hidden;font-size:1px;clear:both;} 
.spacer_40 {height:40px;overflow:hidden;font-size:1px;clear:both;} 
.clear {clear:both;height:0px;overflow:hidden; float:none;font-size:1px;}
.central_col {width:1000px; margin:0 auto;}
.flt_left {float:left;}
.flt_right {float:right;}
.margin_20right{ margin-right:20px; }

/**Homepage**/
#box_container_outer {margin:0 auto; width:1010px; }
#box_container { margin-left:5px; height:auto; }
#box_container .box{position:relative; float:left; padding:0; z-index:1; cursor:pointer; overflow:hidden;  }
#box_container .width_1box{width:192px;}
#box_container .width_2box{width:393px;}
#box_container .width_3box{width:594px;}
#box_container .width_4box{width:795px;}
#box_container .width_5box{width:996px;}
#box_container .height_1box{height:192px;}
#box_container .height_2box{height:393px;}
#box_container .height_3box{height:594px;}
#box_container .height_4box{width:795px;}
#box_container .height_5box{width:996px;}

/*#box_container overlay.height_2box{height:413px;} */

/* link button */
.linkbutton{ position:absolute; z-index:500000;}
.linkbutton h2{ height:58px; width:58px; padding:6px; line-height:100%; font-weight:700; font-size:.76em; text-transform:uppercase; margin:0; }
.linkbutton h2 span{ font-weight:300;}
.linkbutton h2.white span{}
#box_container .box .linkbutton.top_left{ position:absolute; top:0; left:0; }
#box_container .box .linkbutton.top_right{ position:absolute; top:0; right:0; text-align:left; }
#box_container .box .linkbutton.bottom_left{ position:absolute; bottom:0; left:0; }
#box_container .box .linkbutton.bottom_right{ position:absolute; bottom:0; right:0; text-align:left; }

.bluewhite {background-color: #00436A; color: #FFF;}
.whiteblue {background-color: #FFF; color: #00436A;}

/* overlay */
#box_container .overlay{ width:1000px; float:left; }
#box_container .video_content { height:367px; width:596px;}
#box_container .overlay_left{ width:594px; float:left; margin:10px 5px 0 0; }
#box_container .overlay_right { /* height:290px; */ float:left; width:350px; margin:10px 0 0 20px; }
#box_container .content{ /*overflow-x:hidden; overflow-y:auto; height:250px;*/ width:320px; margin: 9px 0 9px 0;  }
#box_container .content h1{ margin:0 0 10px 0; font-size:1.26em; line-height:125%; color: #00436A; text-transform:uppercase; }
#box_container .content h2{ margin:0 0 10px 0; font-size:1.46em; line-height:125%; color: #00436A; text-transform:uppercase; }
#box_container .content h3{ margin:0 0 10px 0; font-size:.96em; line-height:145%; color: #00436A; text-transform:uppercase; }
#box_container .content h4{ margin:0 0 10px 0; font-size:.86em; line-height:145%; }
#box_container .content h5{ margin:0 0 10px 0; font-size:.76em; line-height:145%; }
#box_container .content h6{ margin:0 0 10px 0; font-size:.70em; line-height:145%; }
#box_container .content p{ margin:0 0 10px 0; font-size:.70em; line-height:145%; }
#box_container .box .overlay_toggle{ z-index:100;  }
#box_container .box .fader{ position:absolute; top:0; left:0; z-index:5000000; background:url(../graphics/fader_bg.png); background-repeat:repeat; background-position: top left;  width:100%; height:100%; }
#box_container .box .overlay_close{ position:absolute; top:10px; right:0; z-index:99999999999; } 
#box_container .box .overlay_buttons { position:absolute; bottom:20px; right:20px;   }
#box_container .box .overlay_buttons img { float:left; height:50px; margin-left:5px; }
.isotope-hidden { display:none; }
.isotope-item {
  z-index: 2;
}
.isotope-hidden.isotope-item {
  pointer-events: none;
  z-index: 1;
}
 
/* image */
#box_container .box .full_link{ position:absolute; top:0; left:0; z-index:100; width:100%; height:100%; background-image:url(http://ifb2014.com/graphics/spcer.gif) }

/* bg colour / image */
#box_container .box .bg{ position:relative; width:100%; height:100%;  }
#box_container .box .bg .top_left{ position:absolute; top:15px; left:15px; }
#box_container .box .bg .top_right{ position:absolute; top:15px; right:15px; text-align:right; }
#box_container .box .bg .bottom_left{ position:absolute; bottom:15px; left:15px; }
#box_container .box .bg .bottom_right{ position:absolute; bottom:15px; right:15px; text-align:right; }
#box_container .box .bg h2{ font-size:1.4em; line-height:100%; margin:0 0 10px 0; padding:0; }
#box_container .box .bg.image h2{font-size:1.6em;  /*text-shadow: -1px 2px 2px #333;*/ line-height:90%;}
#box_container .box .bg .small h2{ font-size:1em; }
#box_container .box .bg.image .small h2{font-size:1.2em;}
#box_container .box .bg h2 span{ font-weight:normal; }
#box_container .box .bg p{ margin:0; padding:0; }
#box_container .box .box_bgimage{ position:absolute; top:0; left:0; z-index:0;   }
.txt_white{ color:#FFF; }
.txt_blue{ color:#06446B;  }
#box_container .box .bg.image  .txt_blue h2 { /*text-shadow: -1px 2px 2px #ccc;*/ }

/* structured text */
#box_container .box .inner_box{ width:142px; height:142px; padding:10px;}
#box_container .box .inner_box.bck_blue{ background-image:url(../graphics/blue_square.png); background-position:-3px 0; background-position:no-repeat;}
#box_container .box .bg .structured p{ font-size:.80em; line-height:100%; margin:0; padding:0; font-weight:bold; }
#box_container .box .bg .structured p span{ font-weight:normal; }
#box_container .box .bg .inner_box h2 span{ font-weight:normal; font-size:.86em; }

/*twitter*/
#box_container .box .twitter_item {background-color: #81A6C2;padding: 0 10px 70px 10px; font-size: 0.8em; line-height:130%}
#box_container .box .twitter_icon {margin-top: 10px; margin-bottom:10px;}
#box_container .box .twitter_item a {color: #FFF;}

/*box container font sizes*/
#box_container .box p {margin: 0; padding: 0; font-size: 0.86em; color: #00436A;}
#box_container .box .image p {margin:0; padding:0;}
#box_container .box .XL {font-size: 2.2em; line-height: 95%; }
#box_container .box .L {font-size: 1.5em;}
#box_container .box .M {font-size: 1.1em; line-height: 95%}
#box_container .box .S {font-size: 0.7em; line-height: 130%;}
#box_container .box .XS {font-size: 0.8em;}
#box_container .box .XXS {font-size: 0.em; line-height:105%;}
#box_container .box .bold {font-weight: bold;}
#box_container .box .Bold {font-weight: bold;}

/* subpage */
#subpage {margin:0 auto 5px auto; width:1010px;}
.topbar {width:1000px; height:162px; padding:15px 0; margin:0 5px 10px 5px; position:relative;}
.topbar.withright {width:795px;}
.topbar h1 {  line-height:95%;  width:200px; float:left; font-size:2em; margin:0 0 0 15px; padding:0; }
.topbar h1 span { font-weight:300;  }
.topbar .tb_content { width:580px; position:absolute; right:30px; bottom:10px; }
.topbar .tb_content p{ font-size:0.86em; }

#subpage .content h1{color:#06456B; font-size:2em; font-weight: 700; line-height:120%; margin:0px 0 20px 0; padding:0; text-transform:uppercase; }
#subpage .content h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-weight:300;}
#subpage .content p{ font-size:0.86em; line-height:145%; margin:0 0 10px 0;padding:0; color:#1B4D72;}

.subpage_left { float:left; width:795px; margin-left:5px; }
.subpage_left .banner{ margin-bottom:20px; height:393px; width:795px;}
.subpage_left .content{ padding:0 20px 0 0;}
.subpage_left h1, .subpage_full h1{color:#06456B; font-size:2em; font-weight: 700; line-height:120%; margin:0px 0 20px 0; padding:0; text-transform:uppercase; }
.subpage_left h2, .subpage_full h2{color:#06456B; font-size:1.6em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0;}
.subpage_left h3, .subpage_full h3{color:#06456B; font-size:1.28em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0;}
.subpage_left h4, .subpage_full h4{color:#06456B; font-size:1em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0;}
.subpage_left h5, .subpage_full h5{color:#06456B; font-size:.9em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0;}
.subpage_left h6, .subpage_full h6{color:#06456B; font-size:.76em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0x;}
.subpage_left h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-weight:300;}
.subpage_left p, .subpage_full p{ font-size:0.86em; line-height:145%; margin:0 0 10px 0;padding:0; color:#1B4D72;}
.subpage_left p.toppara, .subpage_full p.toppara{ font-size:1.2em; color:#7d99b0; font-weight:700; margin-bottom:16px; line-height:135%; color:#1B4D72;}
.subpage_left ul, .subpage_full ul{margin:0 0 16px 44px;padding:0;font-size:0.8em; } 
.subpage_left ul li, .subpage_full ul li {list-style:none;margin:0; padding:0 0 7px 20px;background:url(../graphics/bullet.png) no-repeat 0 .36em;color:#1B4D72;font-size:1em;line-height:135%;}
.subpage_left ul ul, .subpage_full ul ul{margin:10px 0 10px 3px;padding:0;font-size:1em;}  
.subpage_right { float:right; width:192px; margin-right:5px;}
.subpage_right #box_container_outer {margin:0 auto; width:196px;}
.subpage_right #box_container { margin-left:0; height:auto; }

.content_container.culture .subpage_left h1, .content_container.culture .subpage_left h2, .content_container.culture .subpage_left h3, .content_container.culture .subpage_left h4, .content_container.culture .subpage_left h5, .content_container.culture .subpage_left h6, .content_container.culture .subpage_left a{ color:#5e0d8b;}
.content_container.culture .subpage_left p, .content_container.culture .subpage_left p.toppara, .content_container.culture .subpage_left ul li{ color:#333;}
.content_container.culture .subpage_left ul li{  background:url(http://ifb2014.com/graphics/bullet_pink.png) no-repeat 0 .36em;}
.content_container.culture h1.tagline {color:#5e0d8b; }


/* key events */
.key_event{height:162px; padding:15px 0; margin-bottom:10px; width:100%; background:#C7DDF0; color:#06456B; position:relative; }
.key_event.odd{ background:#ECF3FA; color:#06456B; }
.key_event.odd p{ color:#06456B; }
.key_event.culture{ background:#EFCCDF !important; color:#450327; }
.key_event.culture.odd{ background:#F7E5EF !important; color:#450327; }
.key_event.culture.odd p{ color:#450327; }
.key_event .ke_left{  width:150px; padding-right:20px; float:left; }
.key_event .ke_right h2 {  line-height:100%; font-size:1.2em; margin:0 0 10px 0; padding:0; text-transform:uppercase; }
.key_event .ke_left h3 {  line-height:100%; font-size:1.4em; margin:0 0 0 10px; padding:0; }
.key_event .ke_left h3 span{ font-weight:300; }
.key_event .ke_right{  width:650px; float:left; position:relative; height:170px; overflow:hidden; }
.key_event .ke_right .ke_right_lbl { text-transform:uppercase; font-size:0.80em; float:left; width:75px;line-height:110%; font-weight: bold;}
.key_event .ke_right .ke_right_val { font-size:0.80em; float:left; width:340px; margin-right:5px; line-height:110%;}
.key_event .ke_right p { font-size:0.8em; line-height:120%; width:620px; margin: 0.8em 0 0.8em 0;}
.key_event .ke_right a.readmore { position:absolute; bottom:0; right:40px; color:#06456B; font-size:0.8em; text-transform:uppercase; text-decoration:none; font-weight:bold; }
.key_event.odd .ke_right a.readmore { color:#1276B8; }
.key_event.culture a { color:#FA43A3; }
.key_event .ke_buttons { position:absolute; bottom:0px; right:0px;}
.key_event .ke_buttons img{ float:right; height:52px; margin-left:10px;}
.key_event h4.event_type { position:absolute; right:10px; top:0; font-size: 1.2em; text-shadow: -1px 3px 4px rgba(255, 255, 255, 1); }
.key_event h4.event_type.business {  color:#06456B; }
.key_event h4.event_type.culture {  color:#450327; }

/* calendar - daily */
#page_layout_buttons{ float:right; margin-right:5px;}
#page_layout_buttons img{ float:left; margin-left:9px; }
#search_bar{ margin:9px 0 5px 0; padding:0; }
#search_bar .form_col{ float:left; margin-right:10px; }
#search_bar label{ color: #333; float:left; font-size:1.1em; margin:5px 10px 0 0; }
#search_bar input[type="text"], #search_bar select{ float:left; background: #d9e2f2;font-family: Arial, Helvetica, sans-serif;color: #333;font-size: 0.8em; margin: 0; font-weight:bold;padding:8px 10px;border:1px solid #F7F9F9;}
#search_bar input[type="text"]:focus, #search_bar select:focus{background:#fff;border:1px solid #A4BCCC;box-shadow: 0 0 5px #749ebc;}

.field_culture{ background:#EFCCDF !important;}
.field_culture:focus{border:1px solid #EFCCDF  !important;box-shadow: 0 0 5px #EFCCDF  !important;}

.map_notice{width: 990px; height:23px; padding:5px 0 3px 10px; margin: 9px 0 0 0; background:#7E9FD1;color:#fff; font-weight:bold; display:block; font-size:0.86em; }

#search_results{ position:relative;  width: 1000px; }
#search_results #loader{ position:absolute;  top:-98px; left:0; width:100%; height:100%; background-image:url(../graphics/calendar_loading.gif); background-repeat:no-repeat; background-position:900px 64px; }
#event_info{ width: 1000px; float:left; margin:9px auto 0 auto; padding-top:5px; color:#06456B; }
#event_info .toppic { width:600px;  height:85px;  }
#event_info h3 {  line-height:130%; font-size:1.2em; margin:15px 0 0 0; padding:0; }
#event_info h2 {  line-height:100%; font-size:1.2em; margin:0 0 15px 0; padding:0; text-transform:uppercase; }
#event_info h2 span{ font-weight:300; }
#event_info p {  line-height:140%; font-size:.80em; margin:0 0 0 0; padding:0; }
#event_info .event_info_buttons { float:right; margin-top:20px;   }
#event_info .event_info_buttons img { float:left; height:50px; margin-left:5px; }
.event_logo{ float:left; margin:15px 20px 0 0;}
.event_desc{ float:left; width:650px;}
.day_scroller{ width:1000px; margin:0 auto; }
.day_scroller .arrow{ float:left; margin-right:1px; }
.day_scroller .arrow.right{ float:right; margin-left:1px; margin-right:0; }
.day_scroller #days{ float: left; margin-left:3px; }
.day_scroller #days .days_box{ display:block; float: left; height:28px; width:128px; padding:0 0 0 5px; margin-right:1px; background:#7E9FD1;color:#fff; font-weight:bold; cursor:pointer; }
.day_scroller #days .days_box.selected{background:#1275B9;}
.day_scroller.culture #days .days_box{ background:#D984B0; }
.day_scroller.culture #days .days_box.selected{background:#CD5F99;}
.day_scroller #days .days_box p{ padding:0; margin:3px 0 0 0; font-size:0.86em; }
.calendar_day{ margin:9px auto 0 auto;  width: 1000px;  }
.calendar_day .col_first{ width:138px; float:left; margin-right:1px;  }/*#calendar_scroll{ width: 884px; height:570px; overflow-y:hidden; overflow-x: hidden;}
#calendar_scroll_inner{ width: 3315px; }*/

.calendar_container {width:850px; height:auto; float:left; }
.calendar_container .overview { width: 1860px;  position:relative;  }
.calendar_day .col{ /*width:216px;*/ width:108px; float:left; margin-right:1px; }
.calendar_day .header {border-bottom:8px solid #06456B; padding:6px 0 5px 10px; color:#06456b; font-size:0.85em; margin-bottom:5px;}
.calendar_day .header.culture  {border-bottom:8px solid #450126; }
.calendar_day .venue {background:#fff; height:60px; overflow:hidden; border-bottom: solid 1px #E9E9E9; padding:0; margin:1px 1px 3px 1px;}
.calendar_day .event{position:absolute; padding:4px 0 4px 0; color:#fff; font-weight:bold; height:53px;background:#1275B9; margin:1px;}
.calendar_day .event.culture{background:#D984B0;}
.calendar_day .event h2{ font-size:1em; color:#FFF; margin:0; padding:5px 0 0 10px; text-transform:uppercase;}
/*.calendar_day .event { position:absolute; padding:5px 0 4px 10px; color:#fff; font-weight:bold;margin:1px; height:48px;}
.calendar_day .odd {background:#1275B9;}
.calendar_day .even {background:#7E9FD1;}*/
.calendar_day span { text-transform:uppercase; font-weight:400;}
.calendar_day .active {background:#F3EC19; padding:5px 0 4px 10px; color:#10110B; font-weight:bold; margin:1px;}
/*.calendar_day .holder {background:#fff; height:48px; overflow:hidden; border:1px inset #1275B9; padding:3px 0 4px 10px; margin:1px;}
.calendar_day .even.selected, .calendar_day .odd.selected {background:#F3EC19; color:#000; font-weight:bold;}
#scroll_bar{ margin:5px 5px 10px 0; height:39px; width:884px; float:right; background-image:url(../graphics/scroll_bg.png); }
#scroll_bar_inner{ background:#1276B8; margin:13px 0 0 0; height:13px;  float:left; width:850px; }
#scroll_bar_inner img{ margin:-13px 0 0 1px; float:right;}*/

/* calendar - weekly */
.week_scroller{ width:1000px; margin:0 auto; border-bottom:3px solid #06456B; }
.week_scroller #weeks .week_box{ display:block; float: left; width:110px; padding:10px 0; margin:0 1px 5px 0; background:#7E9FD1;color:#fff; font-weight:bold; cursor:pointer; }
.week_scroller #weeks .week_box.selected{background:#1275B9;}
.week_scroller #weeks .week_box p{ padding:0; margin:0; font-size:0.86em; text-align:center; line-height:120%; }

.week_scroller.culture { border-bottom:3px solid #450126;   }
.week_scroller.culture #weeks .week_box{ background:#D984B0; }
.week_scroller.culture #weeks .week_box.selected{background:#CD5F99;}

.calendar_week{ margin:5px 0 0 5px;  width: 1000px;  }
.calendar_week .day_row{}
.calendar_week .dr_day{ display:block; float: left; width:110px; height:50px; padding:10px 0 0 0; margin:0 1px 1px 0; background:#1275B9;color:#fff; font-weight:bold; cursor:pointer; }
.calendar_week .dr_day.culture{background:#CD5F99;}
.calendar_week .dr_day p{ padding:0; margin:0; font-size:0.86em; text-align:center; line-height:140%; }
.calendar_week .dr_event{ float:right; width:889px;}
.calendar_week .dr_event .dr_event_inner{ float:right;  width:869px; display:block; background:#7E9FD1;  height:50px; padding:10px 10px 0 10px; margin-bottom:1px; }
.calendar_week .dr_event .dr_event_inner.culture{ background:#D984B0;   }
.calendar_week .dr_event .dr_event_inner h2{ font-size:0.86em; text-align:left; line-height:140%; color:#FFF; }

.booking_container{ background:#FFF; width:450px; }

/* news */
#accordion{}
#accordion h3{ cursor:pointer; display:block; color:#FFF; background:#06456B; padding:7px 10px; width:762px; margin:0; border-bottom:solid 1px #FFF;}
#accordion div.element{ margin:0; padding:0;border-left:solid 1px #FFF;border-right:solid 1px #FFF; padding:20px 20px 0 0px;width:740px;}
.news_item{ width:692px; margin:0 0 15px 0; padding:0 10px 15px 10px; border-bottom:dashed 1px #eee; position:relative;  }
.news_thumb{ width:192px; height:192px; float:left; position:relative; overflow:hidden; margin:0 30px 0 0; }
.news_thumb img{   }
.news_body{ width:450px; float:left; margin:0; }
.news_body h4{ text-transform:uppercase; }
.news_body.no_thumb{ width:692px;}
.news_body .link { position: absolute; bottom:10px; right:10px; display:block; }
.news_bodytitle {font-weight:normal;}
.news_bodytitle strong {font-weight:700;}

/* news archive */
.news_head {border-bottom: solid 1px #EDEFF1; height:60px; margin-bottom:10px;}
.subpage_left .news_head h3 {float:left; font-size:1.16em; width:650px;margin:0 0 0 20px; padding:0; font-weight:700; line-height:120%;}
.date_sq {background:#749EBC; float:left; width:60px; height:51px; text-align:center; margin:0; display:table-cell; vertical-align:middle; padding:5px 0 5px 0; }
.subpage_left .date_sq p{color:#FFF; font-weight:700; font-size:1.4em; line-height:90%; margin:0; padding:6px 0 0 0; *padding:0 0 8px 0; *font-size:1.4em;}
.subpage_left .date_sq span {font-size:.6em; }  
.newsbanner {margin-bottom:10px;}
.news_div {margin-bottom:25px; width:750px;}
.news_div p {font-size:0.8em; line-height:155%; padding:0 3px; margin:0 0 10px 0;}

/* My IFB */
#myifb_btns {}
#btn_container {width:402px; float:left;}
.myifb_btn_container {width:192px; float:left; text-align:center; margin:9px 9px 0 0;}
.myifb_btn_container2 {width:393px; float:left; text-align:center; margin:9px 9px 0 0;}
.subpage_right_content{ float:right; width:740px; margin-left:5px; }
.subpage_right_content .content{ padding:0 0 0 30px;}
.subpage_right_content h1{color:#06456B; font-size:2em; font-weight: 700; line-height:120%; margin:20px 0 20px 0; padding:0; }
.subpage_right_content h2{color:#06456B; font-size:1.6em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0;}
.subpage_right_content h3{color:#06456B; font-size:1.28em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0;}
.subpage_right_content h4{color:#06456B; font-size:1em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0;}
.subpage_right_content h5{color:#06456B; font-size:.9em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0;}
.subpage_right_content h6{color:#06456B; font-size:.76em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:0x;}
.subpage_right_content h1 span, h2 span, h3 span, h4 span, h5 span, h6 span{font-weight:300;}
.subpage_right_content p{ font-size:0.80em; line-height:135%; margin:0 0 10px 0;padding:0; color:#1B4D72;}
.subpage_right_content p.toppara{ font-size:1.2em; color:#7d99b0; font-weight:700; margin-bottom:16px; line-height:135%; color:#1B4D72;}
.subpage_right_content ul{margin:0 0 16px 44px;padding:0;font-size:0.8em; } 
.subpage_right_content ul li {list-style:none;margin:0; padding:0 0 7px 20px;background:url(../graphics/bullet.png) no-repeat 0 .36em;color:#1B4D72;font-size:1em;line-height:135%;}
.subpage_right_content ul ul{margin:10px 0 10px 3px;padding:0;font-size:1em;}  
.subpage_right_content ol{margin:0 0 16px 24px;padding:0;font-size:0.8em; } 
.subpage_right_content ol li {margin:0; padding:0 0 7px 0;color:#1B4D72;font-size:1em;line-height:135%;}
.subpage_left_nav { float:left; width:230px; margin-right:5px;}
.subpage_left_nav ul {list-style:none; margin-top:20px; padding:0;}
.subpage_left_nav ul li a {padding-left:50px; font-size:1em; font-weight:700; color:#1B4D72;}
.subpage_left_nav ul li {padding:12px 0; margin:0; }
.subpage_left_nav ul ul {margin:10px 0 0 0; padding-left:0; list-style-type:none;}
.subpage_left_nav ul ul li {padding:6px 0; font-size:0.82em;  background:none;}
.subpage_left_nav ul ul ul {margin:5px 0 0 60px; padding-left:10px; list-style-type:square;}
.subpage_left_nav ul ul ul li {padding:2px 0; margin:0; font-size:1em; text-align:left;  background:none;}
.subpage_left_nav ul ul ul li a {padding-left:0; font-weight:400; color:#1B4D72;}
.subpage_left_nav h1 {color:#06456B; font-size:2em; font-weight: 700; line-height:120%; margin:20px 0 20px 0; padding:0; }
.subpage_left_nav ul li.myifb{background:url(../graphics/sml_myifb_icon.png) no-repeat top left; background-position:0 8px;}
.subpage_left_nav ul li.profile {background:url(../graphics/sml_profile_icon.png) no-repeat top left; background-position:0 8px;}
.subpage_left_nav ul li.itinerary {background:url(../graphics/sml_itinerary_icon.png) no-repeat top left; background-position:0 5px;}
.subpage_left_nav ul li.business {background:url(../graphics/sml_business_icon.png) no-repeat top left; background-position:0 8px;}
.subpage_left_nav ul li.connections {background:url(../graphics/sml_connections_icon.png) no-repeat top left; background-position:0 8px;}
.subpage_left_nav ul li.delegate {background:url(../graphics/sml_finddelegate_icon.png) no-repeat top left; background-position:0 8px; }

/* My Profile */
#profile_form {margin:0; padding:0;}
#profile_form label {font-size:0.8em; padding:7px 15px 0 0; width:95px; color:#1B4D72;}
#profile_form input[type="text"], #profile_form select, #profile_form textarea{ margin:0 40px 5px 0; float:left; width:180px; background: #d9e2f2;font-family: Arial, Helvetica, sans-serif;color: #333;font-size: 0.86em; font-weight:bold;padding:8px 10px;border:1px solid #F7F9F9; }
#profile_form select{width:202px; }
#profile_form input[type="text"]:focus, #profile_form select:focus, #profile_form textarea:focus{background:#fff;border:1px solid #A4BCCC;box-shadow: 0 0 5px #749ebc;}
a.save_btn {margin-top:25px; background:#06456B; padding:10px 20px; color:#fff;}
a.save_btn:hover {background:#D6E4EE; padding:10px 20px; color:#06456B; text-decoration:none;}

/* broker */
.brokerform {float:left;  /*border-top:solid 1px #edeff1;*/ clear:both; padding:0; margin:0 0 0 0;}
.brokerform  fieldset { border:none; padding:0; margin:20px 0 0 0;}
.brokerform p.login_highlight {color:#C00;}
.brokerform label{width:200px;float:left;padding:8px 0 0 10px;margin: 0 15px 16px 0;font-size: 0.96em;line-height: 140%; clear:left; color:#333;}
.brokerform label.full{ width:700px;  font-weight:bold;}
.brokerform input[type="text"], .brokerform input[type="password"], .brokerform textarea, .brokerform select {float:left;background: #FFF;font-family: Arial, Helvetica, sans-serif;color: #333;font-size: 0.86em; margin: 0 0 12px 0; font-weight:bold;padding:12px 10px;width:310px;border:1px solid #ccc;}
.brokerform select {width:332px;}
.brokerform input[type="text"]:focus, .brokerform input[type="password"]:focus, .brokerform textarea:focus, .brokerform select:focus { background:#fff;border:1px solid #A4BCCC;box-shadow: 0 0 5px #749ebc;}
.brokerform input[type="checkbox"], .brokerform input[type="radio"]{ margin-top:8px; }
.form_helper{ float:left; width:150px; font-size:0.76em; margin:0 0 0 10px; font-style:italic; }
.body_button {position:relative;background-color:#06456B; border:none;display:inline-block;	color:#fff; font-family:'Roboto'; font-size:1em; font-weight:700; text-transform:uppercase; letter-spacing:.02em; padding:8px 10px 8px 10px;text-decoration:none; behavior: url(http://ifb2014.com/css/scripts/PIE.htc); margin-left:10px;}
.body_button:hover {background-color:#D6E4EE; color:#06456B;}
.body_button:active {position:relative;top:1px;}
table.myeventsinfo {margin:0 0 0 10px;}
table.myeventsinfo td.column1 {font-size:0.8em;font-family:'Roboto'; font-weight: 400;text-align:left;padding:5px 10px; background:#749ebc; color:#fff; text-align:right; text-transform:uppercase;}
table.myeventsinfo td.column2 {font-size:1em;font-family:'Roboto'; font-weight: 400;text-align:left;padding:5px 10px; background:#b1c7da; color:#004459; text-align:left; }

/* My Connections */
#connections_headerbar label {font-size:0.8em; float:left;margin-right:5px;font-family:'Roboto',Arial, Helvetica, sans-serif}
#connections_headerbar select, #connections_headerbar input[type="text"] {border:none; outline:none; font-weight:bold; margin-right:10px; padding:4px; background:#FFF; float:left;font-family:'Roboto',Arial, Helvetica, sans-serif} 
input[type="text"] {padding:5px 4px 6px 4px;} 
#connections_headerbar {background:#EFEFEF; padding:10px 0 10px 10px; width:710px; border-bottom:1px solid #ccc;}
#connections_headerbar span {float:right; margin-right:30px; margin-top:3px; }
#connections_headerbar span a {color:#333; font-size:0.9em;}
#connections_headerbar span a:hover {text-decoration:none; color:#06456B;}
#connections_headerbar span img {margin:0 7px 0 0;}
#connections_headerbar .ss_overlabel {position:relative; float:left; width:100px; }
#connections_headerbar .ss_overlabel label.overlabel {}
#connections_headerbar .ss_overlabel label.overlabel-apply {position:absolute;	top:2px;left:10px;z-index:1; font-size:0.8em; font-family:'Roboto',Arial, Helvetica, sans-serif; font-weight:bold;  }
.connection_container {padding:10px 0; border-bottom:1px solid #ccc;}
.connection_container .con_col1 {width:50px;}
.connection_container .con_col2 {width:520px;}
.connection_container .con_col3 {width:170px;}
.connection_container input {margin:14px 0 0 18px;}
.connection_container span {margin:0 2px 0 0; font-size:1.2em; color:#777;}
.connection_container span.black {color:#333;}
.connection_container .con_col3 .right_btns a, .opp_right .right_btns a{float:right; margin-right:5px;}
.connection_container p {margin:0;}
.connection_container .connectionname {font-size:1.2em; color:#7d99b0; font-weight:400; margin:0 0 10px 0; line-height:135%; color:#1B4D72;}
.connection_container span.options {font-size:0.8em;}
.connection_container span a {color:#06456B;}
.connection_container span img {margin:20px 5px 0 5px;}
.connection_container img {margin:15px 0 0 6px;}
.remove_btn {}
.remove_btn a {background:#06456B; padding:10px 20px; color:#fff; font-size:0.8em;}
.remove_btn a:hover {background:#D6E4EE; padding:10px 20px; color:#06456B; text-decoration:none;}
#connections_bottomicons {width:350px; margin:0 auto; margin-top:-20px;}
#connections_bottomicons img {margin-top:15px; margin-bottom:10px;}
#connections_bottomicons p {float:left; margin-right:20px; font-size:0.7em; text-align:center;}

/* Opportunities */
.opportunity_container {margin:20px 0; padding-left:15px; border-bottom:1px solid #ccc;}
.opportunity_container p.heading {font-size:0.9em; font-weight:700; margin-right:7px; width:90px; text-align:left;}
.opportunity_container p {font-size:0.9em;}
.opportunity_container p.detail {width:200px; color:#333; }
.opportunity_container p.date {font-size:0.8em; color:#333;}
.opportunity_container p.opp_text {color:#333; float:left; width:610px; margin:12px 0 0 0;}
a.moreinfo_btn  {background:#06456B; padding:10px 20px; color:#fff; font-size:0.8em; float:right;  }
a.moreinfo_btn:hover {background:#D6E4EE; padding:10px 20px; color:#06456B; text-decoration:none;}
.opp_left{ float:left; width:600px; }
.opp_right{ float:right; width:110px; margin-right:10px; }
.icon_type{ float:right; margin-bottom:34px; width:30px;}
.post_opp_type{ float: left; margin-right:15px; width:130px; text-align:center; }
.post_opp_type img{ width:130px;}
.subpage_right_content .post_opp_type h3{ font-size: 0.80em; line-height:120%; font-weight: normal; margin:10px 5px; }
.subpage_right_content #postopp {}
.subpage_right_content #opp_icon {width:40px; float:left;}
.subpage_right_content #opp_text {float:left; width:450px; padding:0 20px; border-right:1px solid #ccc;}
.subpage_right_content #opp_text p.opp_title {font-weight:bold;}
.subpage_right_content .opp_checkbox {float:left; width:30px; margin-left:10px; margin-top:30px;}
.next_btn {float:right; margin-right:0;}
.next_btn a {background:#06456B; padding:10px 20px; color:#fff; font-size:0.8em;}
.next_btn a:hover {background:#D6E4EE; padding:10px 20px; color:#06456B; text-decoration:none;}
.opp_info_left{ float:left; width:120px;}
.opp_info_right{ float:left; width:500px;}

/* Find a Delegate */
#delegate_search {float:left;}
#connections_headerbar .search {padding:4px 5px; width:230px;}
#connections_headerbar .search_label {margin:5px 10px 0 0; color:#06456B;}
#connections_headerbar .search_btn {width:35px; height:25px; margin-top:3px;}
.results_container {margin-top:25px;}
.results_container p {background:#D6E4EE; padding:10px 20px; color:#333; font-weight:bold;}
.fade{opacity:0.4;filter:alpha(opacity=40);}

/* Itinerary */
#itinerary_container {width:770px; margin-top:20px;}
#date_head_container {width:715px; float:right; margin-right:1px;}
.date_box {width:76px; float:left; text-align:center; padding: 3px 10px; border-top:3px solid #06456B; border-bottom:6px solid #06456B; margin:0 1px;}
.date_box span {font-size:1.5em; font-weight:bold; margin-right:10px;}
.date_box p.itin_date {font-size:0.9em; margin-top:12px;}
#times_container {width:38px; float:left; border:1px solid #ccc; text-align:center; padding:10px 5px;}
.subpage_right_content #times_container p.itin_time {padding:0; height:48px; margin:0;}
#itinerary_container_inner {width:720px; float:right;}
.inner_column {width:88px; float:left; padding:5px; margin-right:0px;}
.event_box {width:88px; padding:8px 8px 0 5px; text-align:center; }
.border-right {border-right:1px solid #ccc;}
.border-left {border-left:1px solid #ccc;}
.border-top {border-top:1px solid #ccc;}
.border-bottom {border-bottom:1px solid #ccc;}
#itinerary_bookings{ position:relative;width:715px;float:right; background:#000;}
.eventbooking{ position:absolute; width:96px;  background: #1275b9; }
.subpage_right_content .eventbooking p{ padding:5px; font-size:0.70em; color:#FFF; 	/*width:auto; white-space:nowrap; display:block;-webkit-transform:rotate(90deg); -moz-transform:rotate(90deg); -o-transform: rotate(90deg);*/ }
#date_selector {width:300px;float:right; margin-top:30px; text-align:center; }
#date_selector span{color: #06456b; font-size:1.1em;}
#date_selector .arrow {float: left;margin:-4px 5px 0 5px;}
#date_selector .arrow.right {float: right;margin:-4px 5px 0 5px;}

/* downloads */
.toggler { cursor:pointer;}
.toggler img{width:60px; float:left; margin:0 20px 10px 20px;}
#mainContent #subpage_left .toggler h3{ padding-top:12px;}
#mainContent #subpage_left .element{}
#mainContent #subpage_left .element ul{ margin-bottom:10px; }

/* videos */
.video_thumb{ float:left; width:360px; margin:0 20px 0 0;}
.video_thumb.end{ margin:0;}

/* festival coverage */
.fc_container{ margin:0 0 20px 0;}
.fc_image{ float:left; margin:0 20px 0 10px; border:solid 1px #efefef;}
.fc_body{ float:left; width:550px; margin:5px 0 0 0;   }

/* Hotels */ 
#hotel_map {width:640px; height:400px; margin-bottom:30px; position:relative; float:left; }
.hotel {float:left; position:relative; margin:4px 31px 20px 10px; background:#749ebc; color:#FFF; width:210px; height:190px;} 
.hotel.end {margin-right:0;}
.hotel img {width:210px;} 
.hotel:hover  { background:#FFF; -moz-box-shadow: 0 0 10px #749ebc;-webkit-box-shadow: 0 0 10px #749ebc;box-shadow: 0 0 10px #749ebc;}
.hotel a span {position:absolute; width:100%; height:100%; top:0; left: 0;  z-index: 1;  background-image: url(http://ifb2014.com/graphics/blank.gif);}  
.subpage_left .hotel h3{color:#FFF; font-size:1em; font-weight: 700; line-height:120%; margin:0 0 10px 0; padding:5px 10px 0 10px;}
.subpage_left .hotel:hover h3{color:#004459;}

/* ambassadors */
.ambassadors_img{ float:left; width:120px; margin-right:35px; }
.ambassadors{ float:left; width:550px; }

/* Login */
.login_form {margin:0; padding:0; } 
.login_form fieldset{margin:10px 0 30px 0; padding:20px 15px; border:0; background:#d2dee9; } 
.login_form label {float:left; clear:left; width:120px; margin-left:20px; font-size:0.96em; line-height:220%; color:#00436a;}
.login_form input[type=text], .login_form input[type=password]{border: none;padding: 7px 12px; margin:0 0 12px 0; font-size:0.96em; color:#00436a; width:350px;  font-family:'Roboto',Arial, Helvetica, sans-serif; float:left; background:#FBFBFC;}
.login_form input[type="text"]:focus, .login_form input[type=password]:focus {background:#FFFFFF; -webkit-box-shadow: #00436a 0px 0px 6px;-moz-box-shadow: #00436a 0px 0px 6px;box-shadow: #00436a 0px 0px 6px;behavior: url(http://ifb2014.com/pie/PIE.htc);}
.button, .subpage_right a.button:link{ background:#568AAB; font-size:0.86em; padding:7px 12px 7px 12px; text-transform:uppercase; border:0; color:#fff; text-decoration:none;font-family:'Roboto',Arial, Helvetica, sans-serif; }
button, a.button{ color:#D2DEE9;}
.login_form .body_button {float:right;}

/* Register */
.register_content h1 { color:#06456B; font-size:2em; font-weight: 700; line-height:120%; margin:20px 0 20px 0; padding:0; }
#reg_inner{ width:1000px; height:1120px; margin:0 auto; }

/*Themes Page*/

.theme_header_left {
	border-bottom: solid 1px #FFF;
	margin-bottom: 10px;	
} 
.theme_header_left h3 {
	font-size: 1em;
	font-weight: normal;
	margin: 0 0 4px 0;
}
.theme_header_left h4 {
	font-size: 0.9em;
	font-weight: normal;
	color: #7d99b0;
}
.theme_image {
	float: right;
	width: 110px;
	margin: 0 10px 5px 0;
}

.partner_box {border: solid 1px #B0C6D9; margin: 0 9px 9px 0; float: left;}
#partner_title {border: solid 1px #B0C6D9; width: 177px; height: 126px; margin: 0 9px 9px 0; float: left; padding: 66px 0 0 15px; color: #00436A; font-size: 1.8em; line-height: 102%;}
.partner_title_supporter { color: #FFF; background-color: #00436A; border: solid 1px #00436A; width: 182px; height: 70px; margin: 0 9px 9px 0; float: left; padding: 22px 0 0 10px;}
.partner_body_supporter {float:left; width:805px;}

/* gallery */
.gallery{ width:220px; float:left; margin-right:20px; position:relative; }
.gallery img{ width:220px; height:220px; margin:0 0 5px 0;}
.gallery h3 {font-size: 1em;	font-weight: normal;margin: 0 0 4px 0;}
.gallery a { position:absolute; top:0; left:0; width:100%; height:100%; }

/*
ISOTOPE CONTENT ------------------
*/
.isotope-item {  z-index: 1;}
.isotope-hidden.isotope-item {  z-index: 1000000;}
.isotope,
.isotope .isotope-item {
  /* change duration value to whatever you like */
  -webkit-transition-duration: 0.5s;
     -moz-transition-duration: 0.5s;
      -ms-transition-duration: 0.5s;
       -o-transition-duration: 0.5s;
          transition-duration: 0.5s;
}

.isotope {
  -webkit-transition-property: height, width;
     -moz-transition-property: height, width;
      -ms-transition-property: height, width;
       -o-transition-property: height, width;
          transition-property: height, width;
}
.isotope .isotope-item {
  -webkit-transition-property: -webkit-transform, opacity;
     -moz-transition-property:    -moz-transform, opacity;
      -ms-transition-property:     -ms-transform, opacity;
       -o-transition-property:      -o-transform, opacity;
          transition-property:         transform, opacity;
}
/**** disabling Isotope CSS3 transitions ****/
.isotope.no-transition,
.isotope.no-transition .isotope-item,
.isotope .isotope-item.no-transition {
  -webkit-transition-duration: 0s;
     -moz-transition-duration: 0s;
      -ms-transition-duration: 0s;
       -o-transition-duration: 0s;
          transition-duration: 0s;
}

/* Offers */
#offers img {margin:9px 9px 0 0;}